.champ_form{display:block}
.champ_form.motivation,.champ_form.motivation label,.champ_form.motivation select{display:block;width:50%}
.champ_form.motivation label{width:95%}
.champ_checkbox{padding:1em 0}
.champ_checkbox label{padding:.5em 0}
.champ_checkbox ul{margin:.5em 0;padding:0 .5em}
.champ_checkbox ul li{display:table-row}
.champ_checkbox ul li label{width:auto;font-weight:400;white-space:inherit}
#formulaire_inscription .section{height:auto;transition:all .8s ease}
#formulaire_inscription .table_item .item .item_content{border:2px solid transparent;cursor:pointer;background-image:none;position:relative;padding:2% 5%;text-align:left;min-height:80px;width:88%;width:calc(90% - 4px);display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-align:center;-webkit-align-items:center;-webkit-box-align:center;align-items:center}
#formulaire_inscription #courses .table_item .item .item_content{font-size:.9em;padding:1% 1%;width:calc(98% - 4px)}
#formulaire_inscription .table_item .div_course.item span{font-weight:700}
#formulaire_inscription .div_course .recap,#formulaire_inscription .div_course .info_supp{width:45%;padding:0 2.5%;display:table-cell}
#formulaire_inscription .div_course .recap div,#formulaire_inscription .div_course .info_supp div{padding:0 0 10px}
#formulaire_inscription .div_course .recap .category{padding:0}
#formulaire_inscription .div_course .level{font-size:1.3em}
#formulaire_inscription .div_course .ref{padding:0 0 10px;font-size:1.3em;font-weight:700}
#formulaire_inscription .div_course .price{font-size:1.3em;text-align:right}
#categories .checkbox{margin:1em .5em}
#categories .checkbox span:before{font-family:FontAwesome;display:inline-block;content:"\f096";letter-spacing:10px}
#categories .checkbox.selected span:before{content:"\f046";letter-spacing:5px}
#categories.table_item .item .item_content{background-color:#FFF;color:#334C5B;border:2px solid #334C5B}
#categories.table_item .item:hover .item_content,#categories.table_item .item.selected .item_content{background-color:#334C5B;color:#FFF}
#categories.table_item .item:nth-child(2n+1) .item_content{background-color:#FFF;color:#D82E50;border:2px solid #D82E50}
#categories.table_item .item:nth-child(2n+1):hover .item_content,#categories.table_item .item.selected:nth-child(2n+1) .item_content{color:#FFF;background-color:#D82E50}
#levels.table_item .item .item_content{background-color:#FFF;color:#334C5B;border:2px solid #334C5B}
#levels.table_item .item:hover .item_content,#levels.table_item .item.selected .item_content{background-color:#334C5B;color:#FFF}
#levels.table_item .item:nth-child(2n+1) .item_content{background-color:#FFF;color:#D82E50;border:2px solid #D82E50}
#levels.table_item .item:nth-child(2n+1):hover .item_content,#levels.table_item .item.selected:nth-child(2n+1) .item_content{color:#FFF;background-color:#D82E50}
#courses.table_item .item .item_content{font-size:1em}
#courses.table_item .item:nth-child(4n+1) .item_content,#courses.table_item .item:nth-child(4n+4) .item_content{background-color:#FFF;color:#334C5B;border:2px solid #334C5B}
#courses.table_item .item:nth-child(4n+1):hover .item_content,#courses.table_item .item:nth-child(4n+4):hover .item_content,#courses.table_item .item.selected:nth-child(4n+1) .item_content,#courses.table_item .item.selected:nth-child(4n+4) .item_content{color:#FFF;background-color:#334C5B}
#courses.table_item .item:nth-child(4n+2) .item_content,#courses.table_item .item:nth-child(4n+3) .item_content{border:2px solid #CA2949;background-color:#FFF;color:#CA2949}
#courses.table_item .item:nth-child(4n+2):hover .item_content,#courses.table_item .item:nth-child(4n+3):hover .item_content,#courses.table_item .item.selected:nth-child(4n+2) .item_content,#courses.table_item .item.selected:nth-child(4n+3) .item_content{color:#FFF;background-color:#CA2949}